problem with 4.0 guide

Discussion in 'Wii - Hacking' started by clownz, May 29, 2009.

  1. clownz
    OP

    clownz GBAtemp Regular

    Member
    121
    6
    Dec 27, 2008
    United States
    I was originally using the softmii package, preloader v29 under ios 30 with all hacks enabled, disc channel worked great for backups.

    I decided to follow the guide and upgrade. step by step. To re-enable the disc channel features I installed the cioscorp again and cios60bf.wad and I never got the msg system files are corrupt so I thought ok, the guide said it should have said it but it didnt.

    I rebooted to preloader v29 after having installed it again. In preloader the only option I have is skip disc updating. None of the other options are there like the region free, etc.

    So I ftp'd the hacks.ini and overwritten the old one, rebooted, still only the one option.

    Preloader says something v417 and ios 60.

    I tried startpatch and it says something about patch section not being found, and when homebrew channel tried to update it said something about non vulnerable ios.

    any advice? ideas? I really liked the disc channel loading feature. It appears I am able to go through wiigator backup launcher to run the games but I miss the disc channel.
     
  2. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    go here, and paste the hacks for your region into an empty notepad document, and rename it to hacks.ini...put it on the root of your SD!
     
  3. clownz
    OP

    clownz GBAtemp Regular

    Member
    121
    6
    Dec 27, 2008
    United States
    well i used the wiibrew.org for the proper hacks.ini file and all the choices are showing up now. but when i select enable region free wii the games still dont load from the disc channel.

    has anyone gotten it to work from the disc channel on a 4.0 u v 417 wii with preloader v29?